Subject: Re: Returning customer
From: Ashwinee Latchayya <[email-masked]>
To: ARCHIT AGARWAL <[email-masked]>
Date: Wed, 23 Dec 2020 01:49:27 -0700 (MST)

Hi Archit, 

I've reached out to Audi customer care about this. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "ARCHIT AGARWAL" <[email-masked]> 
To: "ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, December 23, 2020 12:32:54 PM 
Subject: Returning customer 

Hello Ash 

Greeting of the day!! 

I have received a chat of returning customer he is complaining that he has not received a call from the Audi and he is very angry he wrote " I contacted the Bahrain team just now. But I also want the terms from the HQ. Because if it the issue is not resolved I will first spread that on social media that Audi are horrible then I will go to the ministry of industry and commerce consumer protection and make sure I get a full refund for the car. Then I will park the car outside the dealership with a sticker that says never buy Audi. I am so angry right now it’s not even funny." 

New Chat id- QL6SH5OJH4 
previous chat id -QLA7CVUVYA 

Thank you 

Best Regards 
Archit Agarwal